<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    <!-- Screens background color-->
    <color name="bg_screen1">#800000</color>
    <color name="bg_screen2">#006400</color>
    <color name="bg_screen3">#008B8B</color>
    <color name="bg_screen4">#8A2BE2</color>
    <!-- dots inactive colors -->
    <color name="dot_dark_screen1">#FFFFF0</color>
    <color name="dot_dark_screen2">#FFFFF0</color>
    <color name="dot_dark_screen3">#FFFFF0</color>
    <color name="dot_dark_screen4">#FFFFF0</color>

    <!-- dots active colors -->
    <color name="dot_light_screen1">#A9A9A9</color>
    <color name="dot_light_screen2">#A9A9A9</color>
    <color name="dot_light_screen3">#A9A9A9</color>
    <color name="dot_light_screen4">#A9A9A9</color>
    <array name="array_dot_active">
        <item>@color/dot_light_screen1</item>
        <item>@color/dot_light_screen2</item>
        <item>@color/dot_light_screen3</item>
        <item>@color/dot_light_screen4</item>
    </array>

    <array name="array_dot_inactive">
        <item>@color/dot_dark_screen1</item>
        <item>@color/dot_dark_screen2</item>
        <item>@color/dot_dark_screen3</item>
        <item>@color/dot_dark_screen4</item>
    </array>
</resources>
